inux下OpenGL错误导致Qt toolkit无法安装

*若价格不公道,可以让提问者在平台追加赏金哦,平台是您利益的保证

已完成
inux下OpenGL错误导致Qt toolkit无法安装-卖火柴的小女孩
卖火柴的小女孩 2年前发布
悬赏:5.0 元

问题详情:分类:

我的Linux版本是Fedora 26,安装某个软件需要使用qmake命令。我在rpmfind.net找到了Qt的rpm包,但是安装后仍然提示没有安装Qt。如果运行sudo dnf install qt与qmake,会得到矛盾的结果。which命令也找不到Qt。


然后我尝试使用./configure安装。下载了Qt的.tar.gz 包后,我使用了./configure安装,然后程序报错:

Google一下,在Qt论坛和Stack Overflow里都有人提问过,但是我没有看明白怎么解决这个问题?

*若价格不公道,可以让提问者在平台追加赏金哦,平台是您利益的保证。你觉得当前的价格如何呢,奉上您珍贵的一票吧

虚高0人次 适中0人次 偏低0人次

分享海报会更快解决你的问题哦!分享海报

此处可发布评论

评论(0

暂无评论,快来写一下吧
竞答者

暂无人竞答

第一时间了解动态
关注我们
客服QQ 1913284695